
Redmine - Defect #5926

test

2010-07-21 12:04 - Paul Karymov

Status: Closed Start date: 2010-07-21

Priority: High Due date: 2010-07-22

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

test test

History

#1 - 2010-07-21 12:05 - Paul Karymov

- % Done changed from 0 to 30

#2 - 2010-07-21 12:20 - Paul Karymov

- % Done changed from 30 to 100

#3 - 2010-07-21 12:21 - Paul Karymov

- Status changed from New to Resolved

#4 - 2010-07-21 12:21 - Paul Karymov

testse

#5 - 2010-07-21 12:26 - Holger Just

- Category deleted (Administration)

- Status changed from Resolved to Closed

- Assignee deleted (Azamat Hackimov)

- % Done changed from 100 to 0

- Estimated time deleted (2.00 h)

- Resolution set to Invalid

Please use the demo redmine for testing.
